Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Lista itens de uma subscription.
curl "https://api.chargefy.io/v1/subscription-items?subscription=sub_Rd4tArsqfKPjpzdj" \ -H "Authorization: Bearer {{API_KEY}}"
sub_*
10
100
{ "object": "list", "data": [ { "id": "si_dc3ZyCtHTWu5nVvL", "object": "subscription_item", "aggregate_usage": "sum", "amount_discount": 0, "amount_subtotal": 30000, "amount_tax": 0, "amount_total": 30000, "created_at": "2026-05-19T18:00:00Z", "currency": "brl", "discount": null, "metadata": {}, "position": 0, "price": "price_rU5EfvRP3NCKrLRh", "price_data": null, "product": "prod_tmHJSz96pmYmbnHR", "quantity": 3, "recurring": { "interval": "month", "interval_count": 1 }, "subscription": "sub_Rd4tArsqfKPjpzdj", "unit_amount": 10000, "updated_at": "2026-05-19T18:10:00Z", "usage_period_end": null, "usage_period_start": null, "usage_type": "licensed" } ], "has_more": false, "url": "/v1/subscription-items" }
{ "error": { "code": "invalid_request", "message": "limit must be between 1 and 100.", "param": "limit", "type": "invalid_request_error" } }
{ "error": { "code": "authentication_failed", "message": "Invalid API key provided.", "type": "authentication_error" } }